body {
   background-image:           url(bilder/hintergrund.jpg);
   background-position:        90px 0px;
   background-attachment:      fixed;
   color:                      #33CCFF;
	margin-right:               20px
}
                  
a:link {
   color:           #CC3300;
   text-decoration: none;
}

a:visited {
   color:           #FF9900;
   text-decoration: none;
}

a:hover {
   color:           #FFFFFF;
   text-decoration: none;
}

hr {
   color: #FF9900;
   width: 80%;
   size:  1;
   align: center;
}

img {
	border: 0;
}

h1 {
	font-size:  3em;
	text-align: center;
}

table.N {
	width:      100%;
	border:     0;
	margin:     0px 0px 0px 0px;
	padding:    0px 0px 0px 0px;
}

td.NDatum {
	text-align:     center;
	vertical-align: top;
	width:          100px;
	font-weight:    bold;
}

td.NText {
	text-align:     left;
	vertical-align: top;
	width:          *;
}

td.NLine {
	colspan: 2;
}

table.L {
	width:   100%;
	border:  0;
	margin:  0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

td.LReferenz {
	width:          200px;
	font-weight:    bold;
	text-align:     left;
	vertical-align: top;
}

td.LText {
	text-align:     left;
	vertical-align: top;
}

table.GE1 {
	width:   100%;
	align:   center;
	border:  0;
	margin:  0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

td.GE1Referenz {
	width: 230px;
}

td.GE1Anzahl {
	width:          75px;
	text-align:     center;
	vertical-align: middle;
}

td.GE1Text {
   width:          *;
	align:          left;
	vertical-align: middle;
}

div.GE2 {
	width:      160px;
	height:     200px; 
	padding:    5px 5px 5px 5px;
	text-align: center;        
	float:      left;
}

div.EVS {
	width:      291px;
	height:     430px; 
	text-align: center;        
	float:      center;
}

div.EVB {
	width:      510px;
	height:     430px; 
	text-align: center;        
	float:      center;
}

div.EVX {
	width:      600px;
	height:     430px; 
	text-align: center;        
	float:      center;
}

table.GE3 {
	width: 100%;
	text-align: center;
	vertical-align: middle;
	border: 0;
	cellspacing: 0;
	cellpadding: 10;
}

td.GE3Links {
	width: 25%;
}

td.GE3Zurueck {
	width: 50;
	text-align: center;
}

td.GE3Rechts {
	width: 25%;
	text-align: center;
}
